#pragma once

#include <util/generic/string.h>

namespace NWebmaster {

TString RandomUUID(); //e.g. "9ffeb6a6-4530-11e6-b6a6-82cfc10c4c6e"
TString NameUUIDFromBytes(const TStringBuf& data);

} //namespace NWebmaster
